<include src="{{DATEBOX_PATH}}datebox.html" />
<include src="{{LISTBOX_PATH}}listbox.html" />

<webbox id="garbageEdit">
<form name="garbageEdit" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); save();" />

<include src="{{./}}header.html" />

<table class="input-form">
  <tr>
    <td valign="top">
      <br />
      <table class="group-box">
        <tr>
          <td>T_("Date"):</td>
          <td>
            <WebObject Class="datebox" Name="garbage_date"
                       value="{{garbage_date}}"
                       format="DD/MM/YYYY"
                       onchange="date_not_in_future(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Type"):</td>
          <td>
            <webobject class="listbox" name="garbage_type"
                       value="{{garbage_type}}" rs="garbage_types" />
          </td>
        </tr>
        <tr>
          <td>T_("Product"):</td>
          <td>
            <webobject class="listbox" name="product"
                       rs="products" value="{{product}}" 
                       width="--------------------"/>
          </td>
        </tr>
      </table>
    </td>

    <td valign="top">
      <br />
      <table class="group-box">
        <tr>
          <td>T_("Quantity"):</td>
          <td>
            <input type="text" name="quantity" value="{{quantity}}" size="10" />
          </td>
        </tr>
        <tr>
          <td>T_("Value"):</td>
          <td>
            <input type="text" name="value" value="{{value}}" size="10" />
          </td>
        </tr>
      </table>
    </td>

    <td valign="top">
      T_("Notes"): <br />
      <textarea name="notes" rows="3" cols="20">{{notes}}</textarea>
    </td>
  </tr>

  <if condition="'{{mode}}'=='edit'">
  <tr>
    <td align="right" colspan="10">
      T_("Last modified on: {{modification_date}}")
    </td>
  </tr>
  </if>
</table>

</form>
</webbox>
